Subject: Trees communicates???????

From: [email-masked] (Guillaume Lafrance)
Date: 3 Jun 1995 02:04:10 -0400

A friend of mine told me that when a tree is cut down, the other trees nearby
feel it and reinforce their bark.  Well, I did not believe him.  I said to him
that I will ask some professionals about that, so he will believe me when I
say to him that it's not true.  So, just to be sure, is it thing true or not??

                                                                   Guillaume
__

     |                                                          |
     |           Guillaume Lafrance aka Starkiller              |
 --==#==--         [email-masked]           --==#==--
     | http://samuel.champlaincollege.qc.ca/~lafranc/homep.html |
     |                                                          |
-- 
        |             Guillaume Lafrance, aka Starkiller             |
        |               [email-masked]               |
    --==#==--                                                    --==#==--
        |  http://samuel.champlaincollege.qc.ca/~lafranc/homep.html  |
        |                                                            |

---

From: Nancy Harrison <[email-masked]>
Date: Sun, 4 Jun 95 09:21:42 -0500

Guillaume, some research in Calif shows that Oak trees infested
with tent caterpillars or some other pest will communicate this
to other Oak trees.  They will then become more resistant.  No,
I don't have any references to give you, but I'm just
suggesting that you are not alone in having heard about this
kind of phenomenon! A toute a l"heure - Nan in Calif